local fn = _gn(0x99BFDC94A603E541)
--- Lets objects spawn online simply do it like this:
-- int createdObject = OBJ_TO_NET(CREATE_OBJECT_NO_OFFSET(oball, pCoords.x, pCoords.y, pCoords.z, 1, 0, 0));
function Global.ObjToNet(object)
	return fn(object, _ri)
end
